@media(min-width: 2500px){
    header {
        background-size: 76%;
        background-position-x: -5px;
    }
    .transition4 {
        margin-top: -70px;
    }
    footer{
        margin-top: -57px;
    }
}
@media(max-width: 1600px){
    header h4 {
        font-size: 20px;
    }
    .col-lg-5 {
        width: 38.666667%;
    }
    header h3 {
        margin-top: 17px;
        font-size: 17px;
    }
    header h2 {
        font-size: 11px;
        margin-top: 10px;
        margin-bottom: -14px;
    }
    header{
        background-position-x: -393px;
    }
    .transition4 {
        margin-top: -40px;
    }
}
@media (min-width: 1400px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1100px;
    }
}
@media (max-width: 1400px) {
    header h2{
        margin-bottom: 5px;
    }
    header {
        background-position-x: -364px;
    }
}
@media(max-width: 1300px){
    .sobre img {
        width: 120%;
    }
}
@media(max-width: 1200px){
    header {
        background-position-x: -341px;
        background-size: cover;
    }
    header h3 {
        font-size: 16px;
    }
    header h4 {
        font-size: 19px;
    }
    header h2 {
        margin-top: 10px;
        font-size: 11px;
    }
    header button, input {
        height: 60px;
    }
    header button {
        font-size: 18px;
    }
}
@media(max-width: 600px){
    .container{
        max-width: 90%;
    }
}
@media(max-width: 991px){
    .col-lg-5 {
        width: 100%;
    }
    header input {
        font-size: 14px;
    }
    header button, input {
        height: 65px;
    }
    header button {
        font-size: 16px;
    }
    header p {
        font-size: 9px;
    }
    header h2 {
        font-size: 14px;
    }
    header h4 {
        font-size: 17px;
        margin-top: 20px;
    }
    header h3 {
        font-size: 17px;
    }

    header{
        background-image: none;
        min-height: auto;
        height: auto;
    }
    header img {
        width: 90%;
    }
    .sobre img {
        width: 100%;
    }
    footer{
        text-align: center;
        margin-top: -87px;
    }
    footer img{
        max-width: 300px !important;
    }
}
@media(max-width: 600px){
    .mylife{
        margin-bottom: -50px;
    }
    .mylife h2 {
        font-size: 23px;
    }
    .mylife li {
        font-size: 17px;
        margin-top: 20px;

    }
    .btn-transmission {
        height: 55px;
        font-size: 16px;
    }
    .transmission {
        font-size: 16px;
    }
    .btn-transmission {
        max-width: 100%;
    }
    .learn{
        padding-bottom: 0;
    }
    .sobre h2 {
        font-size: 40px;
    }
    .sobre p {
        font-size: 14px;
    }
    footer{
        background-image: url("../img/bg-footer-m.svg");
        padding: 70px 0 20px;
        margin-top: -54px;
        font-size: 14px;
    }
    .sobre img {
        width: 110%;
        max-height: 527px !important;
    }
}
@media(max-width: 500px){
    .learns {
        font-size: 16px;
        margin-top: 50px;
    }
    .learn h2 {
        font-size: 23px;
    }
    footer{
        margin-top: -38px;
    }
}
@media(max-width: 400px){
    .learns {
        font-size: 14px;
    }
    header h4 {
        font-size: 15px;
    }
}
@media(max-width: 360px){
    header h3 {
        font-size: 16px;
    }
    header h4 {
        font-size: 13px;
    }
    header p {
        font-size: 8px;
        margin-top: 10px;
    }
}